<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Newburn</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Newburn-2/digital-comic/974576</Web>
  <Summary>An arson case finds Emily talking to the community about the criminals involved—and about Newburn. If he’s as dangerous as they say, will Emily choose to help him?

PLUS: The mystery deepens in “BROOKLYN ZIRCONIA” from SHAMMAS and AYOUB!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974576], [ASINB09KMFHWML]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
